/*
 Theme Name:   Beer Pub Ishii3
 Theme URI:    http://beerpub-ishii.com/wp-content/themes/beerpub-ishii3/
 Description:  Moesia Child Theme
 Author:       Mai Suzuki	
 Author URI:   
 Template:     moesia
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

body{
	font-family:"メイリオ", Meiryo, Osaka, sans-serif!important;
	color:#333;}
	
.widget_twitter li{
		padding:10px 0 10px 0;
		border-bottom:1px #333 solid;}
		
textarea{
	width:80%;}